nz-card([nzBordered]="false")
  nz-collapse
    nz-collapse-panel([nzHeader]="titleTemplate")
      ryax-repository-module-scan-list([modules]="modulesBuilt",
        (build)="buildModule($event)", (onDuplicate)="onDuplicate()", (scanError)="onScanError($event)", (updateSort)="onSortChange($event)")

ng-template(#titleTemplate)
  span.collapse-title Already built modules
